/* Globals */

/* https://pokepalettes.com/#rattata */
:root {
    --splashback: #d59cd5;
    --splashfore: #eedeb4;

    --footerback: black;
    --footerfore: white;
}

* {
    box-sizing: border-box;
}

.box {
    padding: 1em;
}

/* Splash */
.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

.splash-container {
    background: var(--splashback);
    color: var(--splashfore);
    height: 100vh;
    position: relative;
    overflow: auto;
}
.splash {
    width: 50%;
    height: 50%;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 0; left: 0; bottom: 0; right: 0;
}

/* Buttons */
.pure-button {
    padding: 0.5em 2em;
    border-radius: 5px;
}
a.pure-button-primary {
    background: var(--splashfore);
    color: white;
    border-radius: 5px;
    font-size: 120%;
}

/* Footer */
.footer {
    background: var(--footerback);
    color: var(--footerfore);
    bottom: 0;
    width: 100%;
    font-size: 0.8em;
}
.footer-icon {
    font-size: 32px;
    padding: 0.2em;
}
.footer a {
    color: var(--footerfore);
    text-decoration: none;
}
